﻿/* Directors
======================================================================================*/
.card {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s;
		-webkit-transition-property: box-shadow, transform, color, background-color;
		transition-property: box-shadow, transform, color, background-color;
		border: thin transparent solid;
		z-index: 999 !important;
		position: relative;}
	
	.card:hover, .card:focus, .card:active {
		box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		border: thin #f0f0f0 solid;
		background-color: #0074BC;
	  	color: white !important;
	  	position: relative;}
	 
	 .card:hover .staffTitle{
		color: #ffcb08 !important;}
